## Individual Contributor License Agreement

Thank you for your interest in contributing to this open source software project (“Project”) made available 
by under the terms defined in `LICENSE`. This Individual Contributor License Agreement (“Agreement”) sets 
out the terms governing any source code, object code, bug fixes, configuration changes, tools, 
specifications, documentation, data, materials, feedback, information or other works of 
authorship that you submit or have submitted, in any form and in any manner, to the Project (collectively “Contributions”). 

Third Party Content/Rights. If your Contribution includes or is based on any source code, object code, bug fixes, configuration changes, tools, 
specifications, documentation, data, materials, feedback, information or other works of authorship 
that were not authored by you (“Third Party Content”) or if you are aware of any third party intellectual 
property or proprietary rights associated with your Contribution (“Third Party Rights”), 
then you agree to include with the submission of your Contribution full details respecting 
such Third Party Content and Third Party Rights, including, without limitation, identification of 
which aspects of your Contribution contain Third Party Content or are associated with Third Party Rights, 
the owner/author of the Third Party Content and Third Party Rights, where you obtained the Third Party Content, 
and any applicable third party license terms or restrictions respecting the Third Party Content and Third Party Rights. 
For greater certainty, the foregoing obligations respecting the identification of Third Party Content and Third Party Rights 
do not apply to any portion of a Project that is incorporated into your Contribution to that same Project.

No Obligation. You acknowledge that the Project is under no obligation to use or incorporate your Contributions into any of the Projects. 
The decision to use or incorporate your Contributions into any of the Projects will be made at the sole discretion of Projects authorized delegates.
